/*
 Navicat Premium Data Transfer

 Source Server         : 恒利dbapi
 Source Server Type    : MySQL
 Source Server Version : 80026
 Source Host           : 121.41.94.47:33066
 Source Schema         : htwin_dbapi

 Target Server Type    : MySQL
 Target Server Version : 80026
 File Encoding         : 65001

 Date: 11/11/2022 18:59:57
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for hs_param_explain
-- ----------------------------
DROP TABLE IF EXISTS `hs_param_explain`;
CREATE TABLE `hs_param_explain`  (
  `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT,
  `equipment_no` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '机台编号',
  `equipment_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '机台名称',
  `factory_name` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '厂家名称',
  `controller_model` varchar(50) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '控制器型号',
  `info_word1` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数1',
  `info_word2` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数2',
  `info_word3` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数3',
  `info_word4` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数4',
  `info_word5` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数5',
  `info_word6` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数6',
  `info_word7` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数7',
  `info_word8` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数8',
  `info_word9` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数9',
  `info_word10` varchar(100) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '参数10',
  `creator` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modifier` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 206 CHARACTER SET = utf8 COLLATE = utf8_general_ci COMMENT = '参数说明' ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of hs_param_explain
-- ----------------------------
INSERT INTO `hs_param_explain` VALUES (1, 'JZ01', '经轴1号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (2, 'JZ02', '经轴2号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (3, 'JZ03', '经轴3号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (4, 'JZ04', '经轴4号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (5, 'JZ05', '经轴5号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (6, 'JZ06', '经轴6号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (7, 'JZ07', '经轴7号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (8, 'YL01', '溢流1号机', '昆勇', '737CE', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (9, 'YL02', '溢流2号机', '昆勇', '737CE', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (10, 'YL03', '溢流3号机', '昆勇', '737CE', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (11, 'YL04', '溢流4号机', '昆勇', '737CE', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (12, 'YL05', '溢流5号机', '昆勇', '737CE', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (13, 'YL06', '溢流6号机', '昆勇', '737CE', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (14, 'YL07', '溢流7号机', '昆勇', '737CE', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (15, 'YL08', '溢流8号机', '昆勇', '737CE', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (16, 'YL09', '溢流9号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (17, 'YL10', '溢流10号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (18, 'YL11', '溢流11号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (19, 'YL12', '溢流12号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (20, 'YL13', '溢流13号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (21, 'YL14', '溢流14号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (22, 'YL15', '溢流15号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (23, 'YL16', '溢流16号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (24, 'YL17', '溢流17号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (25, 'YL18', '溢流18号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (26, 'YL19', '溢流19号机', '东庚', '515', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (27, 'YL20', '溢流20号机', '昆勇', '737CE', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (28, 'YL21', '溢流21号机', '昆勇', '737xl', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (29, 'YL22', '溢流22号机', '昆勇', '737xl', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (30, 'YL23', '溢流23号机', '昆勇', '737CE', '主缸温度', '步骤倒计时间', NULL, '入水量L', '设定温度', NULL, '料缸液位', '料缸液量', '蒸汽开度', '主泵浦', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (31, 'YL24', '溢流24号机', '东庚', '515', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (32, 'YL25', '溢流25号机', '东庚', '515', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (33, 'YL26', '溢流26号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (34, 'YL27', '溢流27号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (35, 'YL28', '溢流28号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (36, 'YL29', '溢流29号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (37, 'YL30', '溢流30号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (38, 'YL31', '溢流31号机', '昆勇', '707CE', '主缸温度', '步骤倒计时间', '料桶水位%', '温控比例阀%', '料泵速度', '运行/低高温', NULL, NULL, NULL, '设定温度', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (39, 'YL32', '溢流32号机', '东庚', '515', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (40, 'YL33', '溢流33号机', '东庚', '515', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (41, 'YL34', '溢流34号机', '东庚', '515', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (42, 'YL35', '溢流35号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (43, 'YL36', '溢流36号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (44, 'YL37', '溢流37号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (45, 'YL38', '溢流38号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (46, 'YL39', '溢流39号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (47, 'YL40', '溢流40号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (48, 'YL41', '溢流41号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (49, 'YL42', '溢流42号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (50, 'YL43', '溢流43号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (51, 'YL44', '溢流44号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (52, 'YL45', '溢流45号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (53, 'YL46', '溢流46号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (54, 'YL52', '溢流52号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (55, 'YL53', '溢流53号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (56, 'YL54', '溢流54号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (57, 'YL55', '溢流55号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (58, 'YL56', '溢流56号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (59, 'YL57', '溢流57号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (60, 'YL58', '溢流58号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (61, 'YL47', '溢流47号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (62, 'YL48', '溢流48号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (63, 'YL49', '溢流49号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (64, 'YL50', '溢流50号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (65, 'YL51', '溢流51号机', '东武', '737CE', '主缸温度', '步骤倒计时间', '主缸水量L', '料桶1水位%', '设定温度', '料桶1水量L', NULL, '料桶2水位%', '温控比例阀%', '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (66, 'QL01', '气流1号机', '德意佳', '787', '主缸温度', '步骤倒计时间', '设定温度', '主缸水量L', '主缸水位%', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (67, 'QL02', '气流2号机', '德意佳', '787', '主缸温度', '步骤倒计时间', '设定温度', '主缸水量L', '主缸水位%', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (68, 'QL03', '气流3号机', '德意佳', '787', '主缸温度', '步骤倒计时间', '设定温度', '主缸水量L', '主缸水位%', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (69, 'QL04', '气流4号机', '德意佳', '787', '主缸温度', '步骤倒计时间', '设定温度', '主缸水量L', '主缸水位%', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (70, 'QL05', '气流5号机', '德意佳', '787', '主缸温度', '步骤倒计时间', '设定温度', '主缸水量L', '主缸水位%', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (71, 'QL06', '气流6号机', '德意佳', '787', '主缸温度', '步骤倒计时间', '设定温度', '主缸水量L', '主缸水位%', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (72, 'QL07', '气流7号机', '高動', 'GF.C988', '主缸温度', '步骤倒计时间', '圈数', '主缸高度%', '副缸水量L', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (73, 'QL08', '气流8号机', '德意佳', '787', '主缸温度', '步骤倒计时间', '设定温度', '主缸水量L', '主缸水位%', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (74, 'QL09', '气流9号机', '信丰', '787', '主缸温度', '步骤倒计时间', '洗水圈数', '主缸水量L', '主缸水量L', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (75, 'QL10', '气流10号机', '德意佳', '787', '主缸温度', '步骤倒计时间', '设定温度', '主缸水量L', '主缸水位%', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (76, 'QL11', '气流11号机', '德意佳', '787', '主缸温度', '步骤倒计时间', '设定温度', '主缸水量L', '主缸水位%', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (77, 'QL12', '气流12号机', '高動', 'GF.C988', '主缸温度', '步骤倒计时间', '圈数', '主缸高度%', '副缸水量L', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (78, 'QL13', '气流13号机', '高動', 'GF.C988', '主缸温度', '步骤倒计时间', '圈数', '主缸高度%', '副缸水量L', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (79, 'QL14', '气流14号机', '高動', 'GF.C988', '主缸温度', '步骤倒计时间', '圈数', '主缸高度%', '副缸水量L', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);
INSERT INTO `hs_param_explain` VALUES (80, 'QL15', '气流15号机', '高動', 'GF.C988', '主缸温度', '步骤倒计时间', '圈数', '主缸高度%', '副缸水量L', '料桶1水位%', '料桶2水位%', '料桶1定加量L', NULL, '加料比例阀%', NULL, NULL, NULL, NULL);

SET FOREIGN_KEY_CHECKS = 1;
