/*
 Navicat Premium Data Transfer

 Source Server         : 恒利dbapi
 Source Server Type    : MySQL
 Source Server Version : 80026
 Source Host           : 121.41.94.47:33066
 Source Schema         : htwin_dbapi

 Target Server Type    : MySQL
 Target Server Version : 80026
 File Encoding         : 65001

 Date: 13/11/2022 12:27:23
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for hs_scene_model
-- ----------------------------
DROP TABLE IF EXISTS `hs_scene_model`;
CREATE TABLE `hs_scene_model`  (
  `id` bigint unsigned NOT NULL,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `scene_id` bigint unsigned NULL,
  `model_id` bigint unsigned NULL,
  `workshop_id` varchar(40) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '车间id',
  `workshop_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '车间名称',
  `device_id` varchar(40) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备id',
  `device_no` varchar(40) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备编号',
  `device_type` varchar(4) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备类型',
  `device_name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备名称',
  `sort` int unsigned NULL COMMENT '排序',
  `model_x` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'x',
  `model_y` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'y',
  `model_z` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT 'z',
  `label` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '标签',
  `rate` decimal(5, 2) NULL DEFAULT NULL COMMENT '模型缩放比例',
  `revolve` decimal(5, 2) NULL DEFAULT NULL COMMENT '旋转角度',
  `label_x` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `label_y` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `label_z` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `creator` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `modifier` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime(0) NULL DEFAULT NULL,
  `update_time` datetime(0) NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 11136 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of hs_scene_model
-- ----------------------------
INSERT INTO `hs_scene_model` VALUES (191, '涂层机', 122, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, 'CB7D928B-C509-43FB-9E63-AEA600BB45B7', 'TC16', 'TC', 'TC16', NULL, '12', '11', '2', 'TC16', 0.23, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-09 17:53:49', '2022-11-10 10:56:17');
INSERT INTO `hs_scene_model` VALUES (6386, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, '5985E40F-B9FC-4BF8-83AA-AAE800B2E403', 'DX1', 'DX', 'DX1', NULL, '-53', '0', '0', 'DX1', NULL, NULL, '-5', '0', '0', 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6387, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, 'E969AB53-CDCB-46E5-BBB4-AAE800B30A65', 'DX2', 'DX', 'DX2', NULL, '-43', '0', '0', 'DX2', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6388, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, '7CCFEE91-8A3C-4AC6-92B8-AAE800B317F0', 'DX3', 'DX', 'DX3', NULL, '-33', '0', '0', 'DX3', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6389, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, '2BBDE8A9-D4A3-4B76-B392-AAE800B32153', 'DX4', 'DX', 'DX4', NULL, '-23', '0', '0', 'DX4', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6390, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, '0B82591E-126D-4483-AB2A-AC75011D4A41', 'DX5', 'DX', 'DX5', NULL, '-13', '0', '0', 'DX5', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6391, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, 'F36DD214-9859-4B4D-9C38-AC75011D5CF8', 'DX6', 'DX', 'DX6', NULL, '-3', '0', '0', 'DX6', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6392, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, 'D674B269-CB1D-4261-9EB3-AC3D01442EA1', 'DX7', 'DX', 'DX7', NULL, '7', '0', '0', 'DX7', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6393, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, 'C8B6AD1B-BC8F-40FB-93FB-AC3D014448A6', 'DX8', 'DX', 'DX8', NULL, '17', '0', '0', 'DX8', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6394, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, '8B3FBB8B-F7B4-465A-8A1A-AC3D01445468', 'DX9', 'DX', 'DX9', NULL, '27', '0', '0', 'DX9', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6395, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, '863CA177-5F80-4108-AE60-AC7291EC9DF4', 'DX10', 'DX', 'DX10', NULL, '37', '0', '0', 'DX10', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6396, '定型机', 353, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, '0C8E0A51-D0EF-4A54-AD7B-AC3D01445F24', 'DX11', 'DX', 'DX11', NULL, '47', '0', '0', 'DX11', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 10:26:02', '2022-11-11 10:26:02');
INSERT INTO `hs_scene_model` VALUES (6721, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '98A4FFB2-D13A-4FA1-85FA-AAE800B2B914', 'TC2', 'TC', 'TC2', NULL, '-45', '0', '-12', 'TC2', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6722, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '8D448BB3-CFE7-46D2-845C-AAE800B28141', 'TC1', 'TC', 'TC1', NULL, '-45', '0', '17', 'TC1', NULL, NULL, '', '', '', 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6723, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, 'D9446E7D-7862-40F1-B7F6-AAE800B2CD72', 'TC3', 'TC', 'TC3', NULL, '-27', '0', '-12', 'TC3', NULL, NULL, '0', '0', '0', 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6724, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '41D66AD6-5AFC-40F1-854F-AAE800B2DA39', 'TC4', 'TC', 'TC4', NULL, '-27 ', '0', '17', 'TC4', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6725, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '0F8F9DB5-C63B-4464-98E1-ABBB00B27E39', 'TC5', 'TC', 'TC5', NULL, '-9', '0', '-12', 'TC5', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6726, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '9DA467A9-63A6-4FC2-8450-ABBB00B28DB9', 'TC6', 'TC', 'TC6', NULL, '-9', '0', '17', 'TC6', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6727, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '0C92024F-19D8-40F7-A1F5-ABBB00B29F24', 'TC7', 'TC', 'TC7', NULL, '9', '0', '-12', 'TC7', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6728, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '7930BDE5-3327-444E-ADD5-ABBB00B2A959', 'TC8', 'TC', 'TC8', NULL, '9', '0', '17', 'TC8', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6729, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, 'EA08A8C7-059C-4498-B40B-AC718F9A2A74', 'TC9', 'TC', 'TC9', NULL, '27', '0', '-12', 'TC9', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6730, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '1FC33630-7501-43D7-B6E5-AC718F9E04E0', 'TC10', 'TC', 'TC10', NULL, '27', '0', '17', 'TC10', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6731, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '154DD788-14F4-49A7-A26D-AD7C00FAEA31', 'TC11', 'TC', 'TC11', NULL, '45', '0', '-12', 'TC11', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (6732, '涂层机', 381, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '8F66F518-067D-4D0F-BA49-AD7C00FB0330', 'TC12', 'TC', 'TC12', NULL, '45', '0', '17', 'TC12', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 11:06:53', '2022-11-11 11:06:53');
INSERT INTO `hs_scene_model` VALUES (10885, '恒利经轴机', 420, 10017, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '64146955-70A3-449F-AC98-ABB900FBBCA3', 'JZ01', 'JZ', 'JZ01', NULL, '-75', '0', '-37', 'JZ01', NULL, NULL, '', '', '', 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10886, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '9CA0739D-2928-4021-96A4-AB9D00EE85E9', 'QL01', 'QL', '气流1#', NULL, '-75', '0', '3', '气流1#', NULL, NULL, '0', '0', '0', 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10887, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'DF8F4CFE-A272-48C7-9735-AAE70092ADA5', 'PG01', 'PG', 'PG01#', NULL, '-75', '0', '20', 'PG01#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10888, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '02313057-8F1C-4915-9CEC-AAE700906631', 'YL01', 'YL', '溢流1#', NULL, '-75', '0', '-25', '溢流1#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10889, '恒利经轴机', 420, 10017, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '8DCA94BA-500B-4A0A-8459-ABB900FC1CAC', 'JZ02', 'JZ', 'JZ02', NULL, '-49', '0', '-37', 'JZ02', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10890, '恒利经轴机', 420, 10017, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'DC9A6B25-A973-4522-A27A-ABB900FC29D3', 'JZ03', 'JZ', 'JZ03', NULL, '-23', '0', '-37', 'JZ03', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10891, '恒利经轴机', 420, 10017, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '17021B77-FD63-4D78-A36C-ABB900FC31C3', 'JZ04', 'JZ', 'JZ04', NULL, '3', '0', '-37', 'JZ04', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10892, '恒利经轴机', 420, 10017, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'FD5BDE79-0110-43CB-81C3-ABB900FC3BCD', 'JZ05', 'JZ', 'JZ05', NULL, '29', '0', '-37', 'JZ05', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10893, '恒利经轴机', 420, 10017, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '4DC3BB1F-77D4-4DC9-AB97-ABB900FC503B', 'JZ06', 'JZ', 'JZ06', NULL, '55', '0', '-37', 'JZ06', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10894, '恒利经轴机', 420, 10017, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '78983987-5A18-47BA-B2CB-ABB900FC58C5', 'JZ07', 'JZ', 'JZ07', NULL, '81', '0', '-37', 'JZ07', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10895, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '0339D033-9E1E-4E9E-ACC1-AAE70091D94C', 'QL02', 'QL', '气流2#', NULL, '-63', '0', '3', '气流2#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10896, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '2418C3C5-3E07-4BE0-943B-AB9D00EEE8C9', 'QL03', 'QL', '气流3#', NULL, '-51', '0', '3', '气流3#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10897, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '4390F1D7-2011-4F56-8A77-AAE700921487', 'QL04', 'QL', '气流4#', NULL, '-39', '0', '3', '气流4#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10898, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'AB838AF6-A788-4729-A13A-AB9D00EEF3C4', 'QL05', 'QL', '气流5#', NULL, '-27', '0', '3', '气流5#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10899, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '30342903-424B-4D62-A9E6-AAE700922734', 'QL06', 'QL', '气流6#', NULL, '-15', '0', '3', '气流6#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10900, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '8F3CB76E-5DA4-43DA-A5D0-AAE700923400', 'QL07', 'QL', '气流7#', NULL, '-3', '0', '3', '气流7#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10901, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '878598CA-3EBE-4027-9F97-AAE7009248C0', 'QL08', 'QL', '气流8#', NULL, '9', '0', '3', '气流8#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10902, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '2082EFA8-DF69-43BE-8D58-AB9D00EEFB68', 'QL09', 'QL', '气流9#', NULL, '21', '0', '3', '气流9#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10903, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '1E890A90-2928-4934-BB4F-AAE700929D90', 'QL10', 'QL', '气流10#', NULL, '33', '0', '3', '气流10#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10904, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'C5E381AB-FF08-48A1-9B4A-ACBB00899672', 'QL11', 'QL', '气流11#', NULL, '45', '0', '3', '气流11#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10905, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '28B9C156-9353-460A-8D80-AD0500A62CBB', 'QL12', 'QL', '气流12#', NULL, '57', '0', '3', '气流12#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10906, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '938E5319-CC45-477D-8C93-AE9600DC2EA6', 'QL13', 'QL', '气流13#', NULL, '69', '0', '3', '气流13#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10907, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'E18724A3-0FFF-42C4-9398-AE9600DC3980', 'QL14', 'QL', '气流14#', NULL, '-75', '0', '12', '气流14#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10908, '恒利气流机-2缸', 420, 10018, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '21F278AD-ECE0-4A21-9B09-AE9600DC4475', 'QL15', 'QL', '气流15#', NULL, '-63', '0', '12', '气流15#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10909, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '02313057-8F1C-4915-9CEC-AAE700906631', 'YL01', 'YL', '溢流1#', NULL, '-68', '0', '-25', '溢流1#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10910, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '1D4A7D66-86FA-4DAC-AE0E-AAE700909724', 'YL02', 'YL', '溢流2#', NULL, '-61', '0', '-25', '溢流2#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10911, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '9ED8F7E1-E49B-402F-9FFB-AAE70090A3E7', 'YL03', 'YL', '溢流3#', NULL, '-54', '0', '-25', '溢流3#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10912, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'BF114C68-24BC-4A63-94D1-AAE70090ADF7', 'YL04', 'YL', '溢流4#', NULL, '-47', '0', '-25', '溢流4#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10913, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '9A10E9C6-07AA-4EDD-AFCA-AB2700B7932F', 'YL05', 'YL', '溢流5#', NULL, '-40', '0', '-25', '溢流5#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10914, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '95D83B79-B7D9-4051-A9AD-AAE70090CE8A', 'YL06', 'YL', '溢流6#', NULL, '-33', '0', '-25', '溢流6#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10915, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'FA2D9516-C2D2-4E67-976B-AB0901205F03', 'YL07', 'YL', '溢流7#', NULL, '-26', '0', '-25', '溢流7#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10916, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'CD821B2A-21ED-4FED-8BA3-AB0901207B78', 'YL08', 'YL', '溢流8#', NULL, '-19', '0', '-25', '溢流8#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10917, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'E3FD890D-D945-4ECD-856E-AB9D00EC040E', 'YL09', 'YL', '溢流9#', NULL, '-12', '0', '-25', '溢流9#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10918, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '6963A8B2-3F67-46D0-8662-AB9D00EC1B79', 'YL10', 'YL', '溢流10#', NULL, '-5', '0', '-25', '溢流10#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10919, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '33330E62-71B1-4B9E-81BC-AB9D00ED0072', 'YL11', 'YL', '溢流11#', NULL, '2', '0', '-25', '溢流11#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10920, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '11CE277D-3C89-4947-9317-AB9D00ED0A70', 'YL12', 'YL', '溢流12#', NULL, '9', '0', '-25', '溢流12#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10921, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '261734F4-AD83-49BA-BB15-AAE70090C15A', 'YL13', 'YL', '溢流13#', NULL, '16', '0', '-25', '溢流13#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10922, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '954C9CA8-75C7-40E9-8BBC-AAE70090DB76', 'YL14', 'YL', '溢流14#', NULL, '23', '0', '-25', '溢流14#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10923, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'C9EA3F73-FD7E-40A2-AD54-AAE700912BDF', 'YL15', 'YL', '溢流15#', NULL, '30', '0', '-25', '溢流15#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10924, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '7D16EBCA-6773-476C-9A7E-AAE700913B1E', 'YL16', 'YL', '溢流16#', NULL, '37', '0', '-25', '溢流16#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10925, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '09238BDA-DB17-44CF-8FA1-AAE700914775', 'YL17', 'YL', '溢流17#', NULL, '44', '0', '-25', '溢流17#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10926, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'D3A2C3A1-51ED-439A-BFB2-AAE7009156D1', 'YL18', 'YL', '溢流18#', NULL, '51', '0', '-25', '溢流18#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:52', '2022-11-11 15:53:52');
INSERT INTO `hs_scene_model` VALUES (10927, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'F2954AA6-2FFE-4888-B046-ABA800F3A6C6', 'YL19', 'YL', '溢流19#', NULL, '58', '0', '-25', '溢流19#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10928, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'FC1D4F0D-4E9B-4C05-B57F-ABA800F3C0B9', 'YL20', 'YL', '溢流20#', NULL, '65', '0', '-25', '溢流20#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10929, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'CDC532D0-28AC-4843-83FB-ABA800F3CE9A', 'YL21', 'YL', '溢流21#', NULL, '72', '0', '-25', '溢流21#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10930, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'A8F03845-47D0-49E5-877D-ABA800F3DBED', 'YL22', 'YL', '溢流22#', NULL, '79', '0', '-25', '溢流22#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10931, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '347D7D3B-1522-4507-87FC-ABA800F3EA75', 'YL23', 'YL', '溢流23#', NULL, '-75', '0', '-16', '溢流23#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10932, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '7A89E560-B6D6-4F33-BEA0-ABA800F3FA4B', 'YL24', 'YL', '溢流24#', NULL, '-68', '0', '-16', '溢流24#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10933, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '45FB5F35-1706-408B-B62A-AB9D00ECC252', 'YL25', 'YL', '溢流25#', NULL, '-61', '0', '-16', '溢流25#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10934, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '5432D31B-376E-4673-B05E-AB9D00ECCCA6', 'YL26', 'YL', '溢流26#', NULL, '-54', '0', '-16', '溢流26#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10935, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'F3D519DE-B61B-4AAE-A66B-AB9D00EC2D81', 'YL27', 'YL', '溢流27#', NULL, '-47', '0', '-16', '溢流27#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10936, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'FF653867-FF26-4268-995F-AB9D00EC8EF5', 'YL28', 'YL', '溢流28#', NULL, '-40', '0', '-16', '溢流28#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10937, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '11CC141D-2AFF-4685-8DF8-ABA800F4343E', 'YL29', 'YL', '溢流29#', NULL, '-33', '0', '-16', '溢流29#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10938, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '4A09A6DC-93E2-4515-B605-ABCC0113034F', 'YL30', 'YL', '溢流30#', NULL, '-26', '0', '-16', '溢流30#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10939, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'F8FB4EAC-7377-498B-B496-ABCC01132FCE', 'YL31', 'YL', '溢流31#', NULL, '-19', '0', '-16', '溢流31#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10940, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'ACC3DE39-3B85-4A57-BCD8-ABCC01133F6A', 'YL32', 'YL', '溢流32#', NULL, '-12', '0', '-16', '溢流32#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10941, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '2F7288F6-0BD7-4DC0-8E86-ABCC01134892', 'YL33', 'YL', '溢流33#', NULL, '-5', '0', '-16', '溢流33#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10942, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'DEB994F9-B200-434B-A5FC-ABCC0113533E', 'YL34', 'YL', '溢流34#', NULL, '2', '0', '-16', '溢流34#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10943, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'DA6B818A-FC27-4AF8-B409-ABCC01136023', 'YL35', 'YL', '溢流35#', NULL, '9', '0', '-16', '溢流35#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10944, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'B877D676-613F-4A26-9384-ACA1010A2FE1', 'YL36', 'YL', '溢流36#', NULL, '16', '0', '-16', '溢流36#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10945, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'E71ACEB0-6E2F-4AA9-B609-ACA1010A755B', 'YL37', 'YL', '溢流37#', NULL, '23', '0', '-16', '溢流37#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10946, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'ADAB60AE-DE39-4619-BFB9-ACA1010AA9B9', 'YL38', 'YL', '溢流38#', NULL, '30', '0', '-16', '溢流38#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10947, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '7E1F374D-B8CE-47CB-9485-ACA1010ABB57', 'YL39', 'YL', '溢流39#', NULL, '37', '0', '-16', '溢流39#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10948, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'DD4C8404-D107-48D8-BCC2-ACA1010ACFEB', 'YL40', 'YL', '溢流40#', NULL, '44', '0', '-16', '溢流40#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10949, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '272944C2-B552-41C3-BF4B-ACA1010ADEFA', 'YL41', 'YL', '溢流41#', NULL, '51', '0', '-16', '溢流41#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10950, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'C3F40C68-6463-4500-BC35-ACA1010AF278', 'YL42', 'YL', '溢流42#', NULL, '58', '0', '-16', '溢流42#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10951, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '0AF7CA34-421A-4DE0-922E-AC1101050093', 'YL43', 'YL', '溢流43#', NULL, '65', '0', '-16', '溢流43#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10952, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'D7EAB25B-AEDD-4F0F-961D-AC11010520C8', 'YL44', 'YL', '溢流44#', NULL, '72', '0', '-16', '溢流44#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10953, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '75F647C8-BC3E-4D9D-9CEE-AC1101052FDF', 'YL45', 'YL', '溢流45#', NULL, '79', '0', '-16', '溢流45#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10954, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'AC7F3B2E-0655-450C-9A25-ACA1010B00CA', 'YL46', 'YL', '溢流46#', NULL, '-75', '0', '-7', '溢流46#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10955, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '9247990A-CACB-4F09-BA2F-ADDD00FE8CAA', 'YL47', 'YL', '溢流47#', NULL, '-68', '0', '-7', '溢流47#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10956, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '51DE3970-32B0-47B2-9761-ADDD00FEAB72', 'YL48', 'YL', '溢流48#', NULL, '-61', '0', '-7', '溢流48#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10957, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '1F30813A-A366-4B51-8EE6-ADDD00FEB8AC', 'YL49', 'YL', '溢流49#', NULL, '-54', '0', '-7', '溢流49#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10958, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '7E979606-5501-41D2-A38D-ADDD00FEC135', 'YL50', 'YL', '溢流50#', NULL, '-47', '0', '-7', '溢流50#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10959, '恒利溢流单管', 420, 10019, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '4AB68FA1-D357-457A-B977-ADDD00FECD1E', 'YL51', 'YL', '溢流51#', NULL, '-40', '0', '-7', '溢流51#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10960, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'FBDF23B1-2522-422B-AF2D-AAE700931C9F', 'PG02', 'PG', 'PG02#', NULL, '-67', '0', '20', 'PG02#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10961, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '7A1F0B07-A2A4-49F3-9F23-AAE7009350A6', 'PG03', 'PG', 'PG03#', NULL, '-59', '0', '20', 'PG03#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10962, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '5A05826A-B8C8-465D-B984-AAE700936024', 'PG04', 'PG', 'PG04#', NULL, '-51', '0', '20', 'PG04#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10963, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '3F5A8EE3-6BF0-4647-A66B-AAE700936B78', 'PG05', 'PG', 'PG05#', NULL, '-43', '0', '20', 'PG05#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10964, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '33706A8E-BBB5-4D54-A1FC-AAE700937AB7', 'PG06', 'PG', 'PG06#', NULL, '-35', '0', '20', 'PG06#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10965, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '1C13C1C5-C178-41F9-A894-AAE7009388E4', 'PG07', 'PG', 'PG07#', NULL, '-27', '0', '20', 'PG07#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10966, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'A2F4FAC9-8326-460F-81D7-AAE70093932A', 'PG08', 'PG', 'PG08#', NULL, '-19', '0', '20', 'PG08#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10967, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'FBC39C3B-D802-4524-A119-AAE70093DC4C', 'PG09', 'PG', 'PG09#', NULL, '-11', '0', '20', 'PG09#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10968, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'B48A0603-5FCF-465C-9A5D-AAE70093F842', 'PG10', 'PG', 'PG10#', NULL, '-3', '0', '20', 'PG10#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10969, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'ED112459-8572-4B9D-935E-AAE7009408B4', 'PG11', 'PG', 'PG11#', NULL, '5', '0', '20', 'PG11#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10970, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '7254C07E-BD1C-4C9A-8197-AAE70094165C', 'PG12', 'PG', 'PG12#', NULL, '13', '0', '20', 'PG12#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10971, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '0041466C-0FE8-4F21-BD32-AAE7009452F4', 'PG13', 'PG', 'PG13#', NULL, '21', '0', '20', 'PG13#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10972, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '434490C5-13F7-4CDB-B37F-AB220108FE80', 'PG14', 'PG', 'PG14#', NULL, '29', '0', '20', 'PG14#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10973, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'CB193313-5030-4D3B-824F-AB2201090F1B', 'PG15', 'PG', 'PG15#', NULL, '37', '0', '20', 'PG15#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10974, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '1BC8901E-B2BB-4020-8763-AB2201095314', 'PG16', 'PG', 'PG16#', NULL, '45', '0', '20', 'PG16#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10975, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '4996A5DB-0B9A-46EF-BCAC-AB220109604E', 'PG17', 'PG', 'PG17#', NULL, '53', '0', '20', 'PG17#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10976, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '89A00DE9-EB0C-4F7D-B294-AB22010A0775', 'PG18', 'PG', 'PG18#', NULL, '61', '0', '20', 'PG18#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10977, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'F0A1C024-9934-4E0F-98DE-AB22010A14A9', 'PG19', 'PG', 'PG19#', NULL, '69', '0', '20', 'PG19#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10978, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '08306E56-1958-4A1C-ACAF-AB22010A1C32', 'PG20', 'PG', 'PG20#', NULL, '77', '0', '20', 'PG20#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10979, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '9737ECC1-94F1-4877-921C-AB9D00EFB704', 'PG21', 'PG', 'PG21#', NULL, '-75', '0', '29', 'PG21#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10980, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'DAA73969-771B-4DE6-A8D2-AB9D00EFC550', 'PG22', 'PG', 'PG22#', NULL, '-67', '0', '29', 'PG22#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10981, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '9049A3A7-DAFE-4C77-A43F-AB9D00EFCD4A', 'PG23', 'PG', 'PG23#', NULL, '-59', '0', '29', 'PG23#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10982, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '0409F03B-C01A-4F0E-B94A-AB9D00EFD80F', 'PG24', 'PG', 'PG24#', NULL, '-51', '0', '29', 'PG24#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10983, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '9175299D-5A79-4538-82B3-AB9D00F05CE3', 'PG25', 'PG', 'PG25#', NULL, '-43', '0', '29', 'PG25#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10984, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '187E9905-BA76-4299-A670-AB9D00EFE886', 'PG26', 'PG', 'PG26#', NULL, '-35', '0', '29', 'PG26#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10985, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'BD8091B8-A4BD-42A9-8C06-AB9D00EFF878', 'PG27', 'PG', 'PG27#', NULL, '-27', '0', '29', 'PG27#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10986, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '3C31E646-8CED-494F-9044-AB9D00F002B8', 'PG28', 'PG', 'PG28#', NULL, '-19', '0', '29', 'PG28#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10987, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '624C7270-CD05-4E89-BAAE-AB9D00F01021', 'PG29', 'PG', 'PG29#', NULL, '-11', '0', '29', 'PG29#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10988, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '06854F14-4825-4A73-A79A-AB9D00F01887', 'PG30', 'PG', 'PG30#', NULL, '-3', '0', '29', 'PG30#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10989, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '775F6450-8453-499A-8A09-AB9D00F022EF', 'PG31', 'PG', 'PG31#', NULL, '5', '0', '29', 'PG31#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10990, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '3E65FC02-1298-495F-9B6D-AB9D00F02D23', 'PG32', 'PG', 'PG32#', NULL, '13', '0', '29', 'PG32#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10991, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '8AEE7801-8EF3-4027-B7F6-AC88011FA1DA', 'PG33', 'PG', 'PG33#', NULL, '21', '0', '29', 'PG33#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10992, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'ACBF5D35-4F32-42F3-BF99-AC88011FBCB5', 'PG34', 'PG', 'PG34#', NULL, '29', '0', '29', 'PG34#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10993, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '77C633F6-5E37-4E7C-A5FE-AC88011FC8BB', 'PG35', 'PG', 'PG35#', NULL, '37', '0', '29', 'PG35#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10994, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '10DAA1FB-2D19-4411-A166-ADBA00901925', 'PG36', 'PG', 'PG36#', NULL, '45', '0', '29', 'PG36#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10995, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '90966993-D7C4-4DCF-900D-ADBA0090271E', 'PG37', 'PG', 'PG37#', NULL, '53', '0', '29', 'PG37#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10996, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '81B8900F-7AC0-46A7-806D-ADBA00903026', 'PG38', 'PG', 'PG38#', NULL, '61', '0', '29', 'PG38#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10997, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'BABB9767-3B81-4F47-965E-ADBA00903D0E', 'PG39', 'PG', 'PG39#', NULL, '69', '0', '29', 'PG39#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10998, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, 'FC21E9B3-4EEA-4E7F-B8B4-ADBA009045D3', 'PG40', 'PG', 'PG40#', NULL, '77', '0', '29', 'PG40#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (10999, '昆勇_滚筒染色机（大）', 420, 10022, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '12AA8CEB-4855-4563-AA36-ADBA0090501F', 'PG41', 'PG', 'PG41#', NULL, '-75', '0', '38', 'PG41#', NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 15:53:53', '2022-11-11 15:53:53');
INSERT INTO `hs_scene_model` VALUES (11003, '恒利溢流四管', 424, 10021, '7FD5B271-244B-448A-9075-A26500E71A0B', NULL, '21F278AD-ECE0-4A21-9B09-AE9600DC4475', 'QL15', 'QL', '气流15#', NULL, NULL, NULL, NULL, '气流14#', 0.10, 0.60, NULL, NULL, NULL, 'admin', 'admin', '2022-11-11 16:49:43', '2022-11-11 16:49:43');
INSERT INTO `hs_scene_model` VALUES (11154, '涂层机', 450, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '706A5CBD-7F00-4AD3-8F1E-AEA600BB2882', 'TC13', 'TC', 'TC13', NULL, '-20', '0', '-50', 'TC13', NULL, 90.00, '0', '0', '0', 'admin', 'admin', '2022-11-13 12:22:31', '2022-11-13 12:22:31');
INSERT INTO `hs_scene_model` VALUES (11155, '涂层机', 450, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '52DE1485-EF27-4A31-8D9F-AEA600BB322E', 'TC14', 'TC', 'TC14', NULL, '10', '0', '-50', 'TC14', NULL, 90.00, NULL, NULL, NULL, 'admin', 'admin', '2022-11-13 12:22:31', '2022-11-13 12:22:31');
INSERT INTO `hs_scene_model` VALUES (11156, '涂层机', 450, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, '43A2D6F6-16EC-41F7-8456-AEA600BB3BDD', 'TC15', 'TC', 'TC15', NULL, '-20', '0', '-40', 'TC15', NULL, 90.00, NULL, NULL, NULL, 'admin', 'admin', '2022-11-13 12:22:31', '2022-11-13 12:22:31');
INSERT INTO `hs_scene_model` VALUES (11157, '涂层机', 450, 10006, '97008F47-6124-439B-8522-AAE4012D8052', NULL, 'CB7D928B-C509-43FB-9E63-AEA600BB45B7', 'TC16', 'TC', 'TC16', NULL, '10', '0', '-40', 'TC16', NULL, 90.00, NULL, NULL, NULL, 'admin', 'admin', '2022-11-13 12:22:31', '2022-11-13 12:22:31');
INSERT INTO `hs_scene_model` VALUES (11158, '定型机', 450, 10003, '312A100F-FD7E-40D7-B142-A26500E610A2', NULL, '2F7E4B57-15C7-4585-A973-AEF101166774', 'DX12', 'DX', 'DX12', NULL, '-5', '0', '-25', 'DX12', 0.60, 90.00, '0', '0', '0', 'admin', 'admin', '2022-11-13 12:22:31', '2022-11-13 12:22:31');
INSERT INTO `hs_scene_model` VALUES (11159, '定型机', 450, 10003, NULL, NULL, NULL, '', '', NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, 'admin', 'admin', '2022-11-13 12:22:31', '2022-11-13 12:22:31');

SET FOREIGN_KEY_CHECKS = 1;
