/*
 Navicat Premium Data Transfer

 Source Server         : 恒利dbapi
 Source Server Type    : MySQL
 Source Server Version : 80026
 Source Host           : 121.41.94.47:33066
 Source Schema         : htwin_dbapi

 Target Server Type    : MySQL
 Target Server Version : 80026
 File Encoding         : 65001

 Date: 11/11/2022 18:12:00
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for hs_model
-- ----------------------------
DROP TABLE IF EXISTS `hs_model`;
CREATE TABLE `hs_model`  (
  `id` bigint UNSIGNED NOT NULL AUTO_INCREMENT,
  `name` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `file_id` bigint UNSIGNED NULL DEFAULT NULL,
  `picture_id` bigint UNSIGNED NULL DEFAULT NULL,
  `device_type` varchar(20) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL COMMENT '设备类型',
  `logo_id` bigint UNSIGNED NULL DEFAULT NULL,
  `rate` decimal(5, 2) NULL DEFAULT NULL COMMENT '模型缩放比例',
  `page_rate` decimal(5, 2) NULL DEFAULT NULL COMMENT '单页面的缩放比例',
  `revolve` decimal(5, 2) NULL DEFAULT NULL COMMENT '旋转角度',
  `creator` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `create_time` datetime NULL DEFAULT NULL,
  `modifier` varchar(255) CHARACTER SET utf8 COLLATE utf8_general_ci NULL DEFAULT NULL,
  `update_time` datetime NULL DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE = InnoDB AUTO_INCREMENT = 10025 CHARACTER SET = utf8 COLLATE = utf8_general_ci ROW_FORMAT = Dynamic;

-- ----------------------------
-- Records of hs_model
-- ----------------------------
INSERT INTO `hs_model` VALUES (10003, '定型机', 181, 97, 'DX', 98, 1.00, 12.00, 0.00, NULL, NULL, 'admin', '2022-11-11 02:12:44');
INSERT INTO `hs_model` VALUES (10006, '涂层机', 182, 201, 'TC', NULL, 0.70, 20.00, 0.00, NULL, NULL, 'admin', '2022-11-11 02:13:26');
INSERT INTO `hs_model` VALUES (10017, '恒利经轴机', 183, 202, NULL, NULL, 0.70, 50.00, 90.00, NULL, NULL, 'admin', '2022-11-11 02:09:16');
INSERT INTO `hs_model` VALUES (10018, '恒利气流机-2缸', 186, 185, NULL, NULL, 1.00, 70.00, 90.00, NULL, NULL, 'admin', '2022-11-11 02:10:44');
INSERT INTO `hs_model` VALUES (10019, '恒利溢流单管', 187, 204, NULL, NULL, 1.00, 80.00, 0.00, NULL, NULL, 'admin', '2022-11-11 02:07:21');
INSERT INTO `hs_model` VALUES (10020, '恒利溢流双管', 191, 203, NULL, NULL, 0.35, 10.00, 90.00, NULL, NULL, 'admin', '2022-11-10 23:34:35');
INSERT INTO `hs_model` VALUES (10021, '恒利溢流四管', 192, 193, NULL, NULL, NULL, NULL, NULL, 'admin', '2022-11-09 17:50:45', 'admin', '2022-11-09 17:50:45');
INSERT INTO `hs_model` VALUES (10022, '昆勇_滚筒染色机（大）', 195, 205, NULL, NULL, 0.50, 80.00, 90.00, NULL, NULL, 'admin', '2022-11-11 02:08:52');
INSERT INTO `hs_model` VALUES (10023, '昆勇_滚筒染色机（小）', 196, 197, NULL, NULL, NULL, NULL, NULL, 'admin', '2022-11-09 17:51:47', 'admin', '2022-11-09 17:51:47');

SET FOREIGN_KEY_CHECKS = 1;
