/*
 Navicat Premium Data Transfer

 Source Server         : 121.41.94.47(mysql8)
 Source Server Type    : MySQL
 Source Server Version : 80026
 Source Host           : 121.41.94.47:33066
 Source Schema         : htwin_dbapi

 Target Server Type    : MySQL
 Target Server Version : 80026
 File Encoding         : 65001

 Date: 11/05/2023 11:15:39
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for hs_scene_model_parts
-- ----------------------------
DROP TABLE IF EXISTS `hs_scene_model_parts`;
CREATE TABLE `hs_scene_model_parts` (
  `id` bigint unsigned NOT NULL AUTO_INCREMENT,
  `creator` varchar(255) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `modifier` varchar(255) DEFAULT NULL,
  `update_time` datetime DEFAULT NULL,
  `scene_model_id` bigint unsigned DEFAULT NULL,
  `parts_name` varchar(255) DEFAULT NULL COMMENT '部件名称',
  `parts_x` decimal(5,2) DEFAULT NULL,
  `parts_y` decimal(5,2) DEFAULT NULL,
  `parts_z` decimal(5,2) DEFAULT NULL,
  `scene_id` bigint unsigned DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=180 DEFAULT CHARSET=utf8mb3 COMMENT='模型部件';

-- ----------------------------
-- Table structure for workforce_sta
-- ----------------------------
DROP TABLE IF EXISTS `workforce_sta`;
CREATE TABLE `workforce_sta` (
  `id` int NOT NULL AUTO_INCREMENT,
  `did` varchar(255) DEFAULT NULL COMMENT '设备id',
  `workforce` varchar(255) DEFAULT NULL COMMENT '当前班次',
  `statues` varchar(255) DEFAULT NULL COMMENT '状态',
  `times` int DEFAULT NULL COMMENT '时长（s）',
  `numbers` int DEFAULT NULL COMMENT '当班累计变化次数',
  `start_time` datetime DEFAULT NULL,
  `end_time` datetime DEFAULT NULL,
  `device_type` int DEFAULT NULL COMMENT '设备类型0-设备 ',
  `ts` datetime DEFAULT NULL COMMENT '更新时间',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=1804 DEFAULT CHARSET=utf8mb3;

-- ----------------------------
-- Table structure for hs_model_group
-- ----------------------------
DROP TABLE IF EXISTS `hs_model_group`;
CREATE TABLE `hs_model_group` (
  `id` bigint NOT NULL AUTO_INCREMENT COMMENT '分组id',
  `create_time` datetime(6) DEFAULT NULL,
  `creator` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `modifier` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL,
  `name` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '名称',
  `remark` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_unicode_ci DEFAULT NULL COMMENT '备注信息',
  `update_time` datetime(6) DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=13 DEFAULT CHARSET=utf8mb3 COMMENT='模型分组';

ALTER TABLE  `hs_scene_model_param` ADD parts_id  bigint(20);
ALTER TABLE `hs_scene_model` ADD group_id bigint(20);
SET FOREIGN_KEY_CHECKS = 1;
